.product-page .breadcrumb {
  padding-right: 0; }

.product-page .page-header-section {
  margin-bottom: 52px;
  margin-left: -53px; }
  @media (max-width: 1699px) {
    .product-page .page-header-section {
      margin-left: -48px; } }
  @media (max-width: 1559px) {
    .product-page .page-header-section {
      margin-bottom: 32px;
      margin-left: -32px; } }
  @media (max-width: 1099px) {
    .product-page .page-header-section {
      margin-left: -24px; } }
  @media (max-width: 767px) {
    .product-page .page-header-section {
      margin-left: -8px; } }

.product-page__grid {
  display: flex; }
  @media (max-width: 1099px) {
    .product-page__grid {
      flex-direction: column; } }

.product-page__img {
  width: 100%;
  max-width: 765px;
  display: flex;
  flex-direction: column; }
  @media (max-width: 1099px) {
    .product-page__img {
      max-width: 100%; } }
  @media (max-width: 1699px) and (min-width: 1099px) {
    .product-page__img {
      max-width: 575px; } }
  .product-page__img .btn {
    align-self: center;
    margin: 40px auto; }

.product-page__main {
  width: 100%; }
  @media (min-width: 1700px) {
    .product-page__main {
      max-width: calc(100% - 765px); } }
  @media (max-width: 1699px) and (min-width: 1100px) {
    .product-page__main {
      max-width: calc(100% - 575px); } }
  @media (max-width: 1099px) {
    .product-page__main {
      max-width: 100%; } }
  @media (max-width: 767px) {
    .product-page__main {
      width: calc(100% + 24px);
      max-width: none;
      margin: 0 -12px; } }

.product-page__head {
  padding: 56px 53px 80px;
  background-color: #EDEEF2; }
  @media (max-width: 1699px) {
    .product-page__head {
      padding: 48px 48px 60px; } }
  @media (max-width: 1559px) {
    .product-page__head {
      padding: 32px 32px 48px; } }
  @media (max-width: 1099px) {
    .product-page__head {
      padding: 32px 24px; } }
  .product-page__head .breadcrumb {
    padding-top: 0;
    padding-left: 0; }
    @media (max-width: 1699px) {
      .product-page__head .breadcrumb {
        padding-bottom: 48px; } }
    @media (max-width: 1559px) {
      .product-page__head .breadcrumb {
        padding-bottom: 32px; } }
  .product-page__head .presection__subtitle {
    color: #13162B; }

.product-page__head-info {
  margin-top: 20px;
  color: #898b95; }
  .product-page__head-info a {
    text-decoration: underline;
    font-weight: 700; }

.product-page__price {
  margin: 32px 0;
  font-size: 40px;
  font-weight: 700; }
  @media (max-width: 1099px) {
    .product-page__price {
      margin: 16px 0; } }

.product-page__links {
  display: flex;
  justify-content: space-between;
  gap: 30px; }
  @media (max-width: 1559px) {
    .product-page__links {
      flex-direction: column; } }
  @media (max-width: 1099px) {
    .product-page__links {
      margin: 0 -12px;
      gap: 20px; } }
  .product-page__links .counter {
    width: 100%; }
    .product-page__links .counter .counter-input {
      background-color: transparent; }
    .product-page__links .counter .counter-btn {
      width: 62px;
      height: 62px;
      border-color: #fff;
      background-color: #fff; }
      @media (max-width: 1559px) {
        .product-page__links .counter .counter-btn {
          width: 48px;
          height: 48px; } }
  .product-page__links + .product-page__links {
    padding-top: 10px; }

.product-page__tobuy {
  max-width: 400px;
  display: flex;
  flex-grow: 1;
  gap: 16px; }
  .product-page__tobuy .basket-button__val {
    left: 58%; }

.product-page__links-left {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px; }
  @media (max-width: 1559px) {
    .product-page__links-left {
      justify-content: flex-start; }
      .product-page__links-left .btn {
        flex-grow: 1; } }
  @media (max-width: 1099px) {
    .product-page__links-left {
      gap: 20px; } }

.product-page__video {
  position: relative;
  width: 40px;
  height: 40px;
  flex-shrink: 0;
  transition: all ease .3s;
  border-radius: 50%;
  background-color: #FF6B00; }
  @media (min-width: 1100px) {
    .product-page__video {
      width: 58px;
      height: 58px;
      cursor: pointer; }
      .product-page__video:hover {
        background-color: #1A1F3D; } }
  .product-page__video:before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 7px;
    width: 0;
    height: 0;
    margin: auto;
    content: '';
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff; }

.product-page__desc {
  padding: 56px 53px 0; }
  @media (max-width: 1699px) {
    .product-page__desc {
      padding: 48px 48px 0; } }
  @media (max-width: 1559px) {
    .product-page__desc {
      padding: 32px 32px 0; } }
  @media (max-width: 1099px) {
    .product-page__desc {
      padding: 32px 12px 0; } }

.product-page__desc-title {
  margin-bottom: 36px;
  font-weight: 700; }
  @media (max-width: 1559px) {
    .product-page__desc-title {
      margin-bottom: 24px; } }

.product-page__props {
  margin-bottom: 160px; }
  @media (max-width: 1099px) {
    .product-page__props {
      margin-bottom: 80px; } }

.product-page__table-row {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr; }
  @media (max-width: 1249px) {
    .product-page__table-row {
      grid-template-columns: 1fr 1fr; } }
  .product-page__table-row:last-child {
    border-bottom: 1px solid #C9CBD4; }

@media (max-width: 767px) {
  .product-page__table {
    border-right: 1px solid #C9CBD4;
    border-left: 1px solid #C9CBD4; } }

@media (min-width: 1250px) {
  .product-page__table-item:not(:last-child) {
    border-right: 1px solid #C9CBD4; } }

@media (max-width: 1249px) {
  .product-page__table-item:nth-child(2n -1) {
    border-right: 1px solid #C9CBD4; } }

.product-page__table-prop {
  min-height: 58px;
  padding: 8px 53px;
  background-color: #EDEEF2; }
  @media (max-width: 1699px) {
    .product-page__table-prop {
      padding: 8px 48px; } }
  @media (max-width: 1559px) {
    .product-page__table-prop {
      padding: 8px 32px; } }
  @media (max-width: 1099px) {
    .product-page__table-prop {
      padding: 8px 12px; } }
  @media (max-width: 575px) {
    .product-page__table-prop {
      height: 68px;
      display: -webkit-box;
      overflow: hidden;
      -webkit-box-orient: vertical;
      text-overflow: ellipsis;
      -webkit-line-clamp: 3; } }

.product-page__table-val {
  min-height: 70px;
  padding: 20px 53px;
  font-size: 18px;
  font-weight: 700; }
  @media (max-width: 1699px) {
    .product-page__table-val {
      padding: 20px 48px; } }
  @media (max-width: 1559px) {
    .product-page__table-val {
      padding: 16px 32px; } }
  @media (max-width: 1099px) {
    .product-page__table-val {
      padding: 8px 12px;
      font-size: 16px; } }
  @media (max-width: 575px) {
    .product-page__table-val {
      height: 50px;
      display: -webkit-box;
      overflow: hidden;
      -webkit-box-orient: vertical;
      padding: 8px 12px;
      text-overflow: ellipsis;
      -webkit-line-clamp: 2; } }

.product-page__benefits {
  padding-bottom: 160px; }
  @media (max-width: 1099px) {
    .product-page__benefits {
      padding-bottom: 0; } }
  .product-page__benefits .index-benefits__inner {
    gap: 80px;
    grid-template-columns: auto 400px;
    grid-template-areas: 'left form'; }
    @media (max-width: 1099px) {
      .product-page__benefits .index-benefits__inner {
        gap: 40px;
        grid-template-columns: 1fr;
        grid-template-areas: 'left' 'form'; } }
  .product-page__benefits .index-benefits__img {
    display: block; }
  .product-page__benefits .index-benefits__left {
    padding-bottom: 80%; }
    @media (max-width: 1099px) {
      .product-page__benefits .index-benefits__left {
        padding-bottom: 66%; } }
  .product-page__benefits .benefits-form {
    gap: 32px;
    grid-template-columns: 1fr; }
    .product-page__benefits .benefits-form .form-desc {
      margin-top: 14px; }
    .product-page__benefits .benefits-form .form-control--textarea {
      height: auto;
      min-height: 34px; }

.product-page__order-item {
  position: relative;
  z-index: 2;
  padding: 56px 53px; }
  @media (max-width: 1699px) {
    .product-page__order-item {
      padding: 48px; } }
  @media (max-width: 1559px) {
    .product-page__order-item {
      padding: 32px; } }
  @media (min-width: 1250px) {
    .product-page__order-item:not(:last-child) {
      border-right: 1px solid #C9CBD4; } }
  @media (max-width: 1249px) {
    .product-page__order-item:before {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      height: 1px;
      background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }

@media (max-width: 1249px) and (min-width: 576px) {
  .product-page__order-item:nth-child(2n-1):after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    top: 0;
    width: 1px;
    background: linear-gradient(180deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }
  @media (max-width: 1099px) {
    .product-page__order-item {
      padding: 24px 12px; } }
  @media (max-width: 575px) {
    .product-page__order-item {
      padding: 24px 0; } }
  .product-page__order-item p {
    margin: 20px 0 32px; }
    @media (max-width: 1099px) {
      .product-page__order-item p {
        margin: 16px 0; } }

.product-page__order-step {
  position: absolute;
  top: 0;
  left: 53px;
  margin: 0 -8px;
  padding: 8px;
  transform: translateY(-50%);
  background-color: #fff;
  font-family: "GoodTime", Arial, Verdana, sans-serif;
  font-size: 40px;
  line-height: 1; }
  @media (max-width: 1699px) {
    .product-page__order-step {
      left: 48px; } }
  @media (max-width: 1559px) {
    .product-page__order-step {
      left: 32px;
      font-size: 36px; } }
  @media (max-width: 1099px) {
    .product-page__order-step {
      left: 12px;
      font-size: 32px; } }
  @media (max-width: 575px) {
    .product-page__order-step {
      left: 0;
      margin: 0 -4px;
      padding: 4px; } }

.product-page__order-title {
  font-weight: 700; }

.product-page__order .social-list {
  font-size: 20px; }
  @media (max-width: 1559px) {
    .product-page__order .social-list {
      font-size: 18px; } }
  @media (max-width: 1099px) {
    .product-page__order .social-list {
      font-size: 16px; } }

@media (max-width: 575px) {
  .product-page__order .social-list__item {
    color: #FF6B00;
    fill: #FF6B00; } }

.product-page__order .social-list__item span {
  font-weight: 700; }

.product-page__order-grid {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr; }
  @media (max-width: 1249px) {
    .product-page__order-grid {
      gap: 24px 0;
      grid-template-columns: 1fr 1fr; } }
  @media (max-width: 575px) {
    .product-page__order-grid {
      grid-template-columns: 1fr; } }
  @media (min-width: 1250px) {
    .product-page__order-grid:after {
      left: 18%;
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      height: 1px;
      background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }
  @media (min-width: 576px) {
    .product-page__order-grid:before {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      height: 1px;
      background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }
  .product-page__order-grid .presection {
    margin-bottom: 0; }
    .product-page__order-grid .presection__title {
      padding-right: 0; }
  .product-page__order-grid .product-page__order-item:first-child {
    padding-left: 0; }
  @media (max-width: 575px) {
    .product-page__order-grid .product-page__order-item:first-child {
      padding: 0 0 48px; }
      .product-page__order-grid .product-page__order-item:first-child:before {
        content: none; } }

.product-page__order-block {
  display: flex;
  flex-direction: column; }
  .product-page__order-block .presection {
    margin-bottom: 90px; }
    @media (max-width: 1099px) {
      .product-page__order-block .presection {
        margin-bottom: 56px; } }
    .product-page__order-block .presection__title {
      padding-right: 0; }

.product-page__order-list {
  position: relative;
  display: flex;
  flex-wrap: wrap; }
  @media (min-width: 1250px) {
    .product-page__order-list:after {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      height: 1px;
      background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }
  @media (min-width: 576px) {
    .product-page__order-list:before {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      height: 1px;
      background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }
  .product-page__order-list .product-page__order-item {
    width: calc(100% / 4); }
    @media (max-width: 1249px) {
      .product-page__order-list .product-page__order-item {
        width: calc(100% / 2);
        margin-bottom: 20px; } }
    @media (max-width: 575px) {
      .product-page__order-list .product-page__order-item {
        width: 100%;
        margin-bottom: 32px; } }

.product-page--v2 .product-page__links {
  max-width: 320px;
  margin: 0 auto; }
  .product-page--v2 .product-page__links .btn {
    width: 100%;
    height: 48px; }
  @media (min-width: 1560px) {
    .product-page--v2 .product-page__links {
      max-width: 100%; }
      .product-page--v2 .product-page__links .btn {
        height: 62px; }
      .product-page--v2 .product-page__links .btn--outline {
        width: 40%; } }
  @media (max-width: 575px) {
    .product-page--v2 .product-page__links {
      max-width: 100%; } }

.product-page--v2 .presection__title {
  padding: 0; }

.product-page--v2 .fz_heading_1,
.product-page--v2 h1 {
  font-size: 48px; }
  @media (max-width: 1699px) {
    .product-page--v2 .fz_heading_1,
    .product-page--v2 h1 {
      font-size: 36px; } }
  @media (max-width: 1559px) {
    .product-page--v2 .fz_heading_1,
    .product-page--v2 h1 {
      font-size: 32px; } }
  @media (max-width: 1099px) {
    .product-page--v2 .fz_heading_1,
    .product-page--v2 h1 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .product-page--v2 .fz_heading_1,
    .product-page--v2 h1 {
      font-size: 24px; } }

.product-page--v2 .page-header-section {
  margin-bottom: 32px; }
  .product-page--v2 .page-header-section + .product-spec {
    padding: 0; }
  @media (max-width: 1099px) {
    .product-page--v2 .page-header-section {
      margin-bottom: 16px; } }

@media (min-width: 1100px) {
  .product-page--v2 .block-link {
    margin-bottom: 36px; } }

.product-image {
  display: flex;
  flex-direction: column-reverse;
  padding: 0 1px; }
  @media (min-width: 1100px) {
    .product-image {
      position: relative;
      cursor: pointer; }
      .product-image::after {
        position: absolute;
        z-index: 1;
        bottom: -1px;
        right: 0;
        width: 100%;
        height: 1px;
        content: '';
        background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #c9cbd4 50%, rgba(201, 203, 212, 0) 100%); }
      .product-image:hover .product-image__hover {
        visibility: visible;
        opacity: 1; } }
  @media (max-width: 1249px) {
    .product-image {
      justify-content: center;
      margin-top: 20px; } }
  .product-image .lazy-video-youtube-wrapper {
    width: 100%; }
  .product-image__main {
    position: relative;
    width: 100%;
    max-height: 630px;
    flex-grow: 1; }
    @media (min-width: 1100px) {
      .product-image__main::after {
        position: absolute;
        z-index: 1;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 1px;
        content: '';
        background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #c9cbd4 50%, rgba(201, 203, 212, 0) 100%); } }
    @media (max-width: 1099px) {
      .product-image__main {
        margin: auto;
        margin-bottom: 32px; } }
    .product-image__main .lazy-img-wrap {
      width: 100%; }
    .product-image__main .swiper,
    .product-image__main .swiper-slide,
    .product-image__main .swiper-container,
    .product-image__main .lazy-img-wrap {
      height: 100%; }
    .product-image__main .swiper {
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      max-width: 630px;
      max-height: 630px;
      margin: auto; }
      @media (max-width: 1099px) {
        .product-image__main .swiper {
          max-width: 100%; } }
      @media (max-width: 575px) {
        .product-image__main .swiper {
          position: static; } }
    @media (max-width: 575px) {
      .product-image__main .swiper-container {
        position: relative;
        padding-bottom: 60%; } }
    @media (max-width: 1099px) {
      .product-image__main .swiper-wrapper {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0; } }
    .product-image__main .swiper-slide {
      display: flex;
      align-items: center;
      justify-content: center; }
      .product-image__main .swiper-slide img {
        max-width: 100%;
        max-height: 100%; }
  .product-image__rubber {
    position: relative;
    padding-bottom: 79%; }
    @media (max-width: 575px) {
      .product-image__rubber {
        padding-bottom: 0px; } }
  .product-image__nav {
    position: relative;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 1px; }
    @media (max-width: 1099px) {
      .product-image__nav {
        display: none; } }
    .product-image__nav.hide {
      display: none; }
    .product-image__nav .swiper,
    .product-image__nav .swiper-slide,
    .product-image__nav .swiper-container,
    .product-image__nav .lazy-img-wrap {
      height: 100%; }
    .product-image__nav .swiper {
      position: relative;
      z-index: 1;
      width: 100%; }
    .product-image__nav .swiper-container {
      z-index: 10;
      margin: 0 -2px;
      padding: 1px 2px; }
      .product-image__nav .swiper-container:not(.swiper-container-initialized) .swiper-wrapper {
        cursor: default; }
      .product-image__nav .swiper-container:not(.swiper-container-initialized) .swiper-slide {
        cursor: default;
        pointer-events: none; }
      .product-image__nav .swiper-container:not(.swiper-container-initialized) .lazy-img-wrap {
        pointer-events: none; }
    .product-image__nav .swiper-slide {
      width: 100%;
      max-width: 265px;
      height: auto;
      max-height: 199px;
      display: flex;
      align-items: center;
      box-sizing: content-box;
      margin: 0;
      transition: box-shadow .3s ease; }
      @media (min-width: 1024px) {
        .product-image__nav .swiper-slide {
          cursor: pointer; }
          .product-image__nav .swiper-slide:hover {
            box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.25); } }
      @media (max-width: 1699px) {
        .product-image__nav .swiper-slide {
          max-height: 180px; } }
      @media (max-width: 1559px) {
        .product-image__nav .swiper-slide {
          max-height: 155px; } }
      @media (max-width: 1249px) {
        .product-image__nav .swiper-slide {
          max-height: 129px; } }
      .product-image__nav .swiper-slide.swiper-slide-thumb-active {
        position: relative;
        z-index: 2;
        pointer-events: none;
        box-shadow: 0px 0px 0 1px #ff6b00; }
    .product-image__nav .lazy-img-wrap {
      box-sizing: border-box;
      margin: auto; }
    .product-image__nav img {
      max-width: 100%;
      max-height: 100%; }
    .product-image__nav .swiper-button-prev {
      left: 30px; }
    .product-image__nav .swiper-button-next {
      right: 30px; }
    .product-image__nav .swiper-button-next,
    .product-image__nav .swiper-button-prev {
      width: 40px;
      height: 40px;
      transition: box-shadow .3s ease;
      border: none;
      box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1); }
      .product-image__nav .swiper-button-next.swiper-button-disabled,
      .product-image__nav .swiper-button-prev.swiper-button-disabled {
        display: none;
        opacity: 1;
        pointer-events: none; }
        .product-image__nav .swiper-button-next.swiper-button-disabled .icon,
        .product-image__nav .swiper-button-prev.swiper-button-disabled .icon {
          opacity: .3;
          fill: grey; }
      .product-image__nav .swiper-button-next .icon,
      .product-image__nav .swiper-button-prev .icon {
        fill: #C9CBD4; }
      @media (min-width: 1024px) {
        .product-image__nav .swiper-button-next,
        .product-image__nav .swiper-button-prev {
          cursor: pointer; }
          .product-image__nav .swiper-button-next:hover,
          .product-image__nav .swiper-button-prev:hover {
            box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1); } }

@media (max-width: 1280px) and (min-width: 1250px) {
  .slider-product-page-fit {
    margin: 0 20px; } }

.slider-product-page-fit .swiper-wrapper {
  padding: 1px 2px; }

.slider-product-page-fit .swiper-slide .catalog-card {
  width: 100%;
  max-width: 400px; }
